<ion-header class="header-moblie">
  <ion-toolbar>
    <!-- <ion-icon name="chevron-back-outline" class="back-icon" style="position: unset;" (click)="isEnrolled=''"></ion-icon> -->
    <ion-title class="ion-text-center">
      Golden Trident Contest
    </ion-title>
  </ion-toolbar>
</ion-header>



<div class="golden-mobile">
  <img src="../../assets/images/Component 16 – 1.png" alt="">
</div>

<ion-content class="secondary ">


  <h1 class="ion-text-left ion-padding title-re-m">
    Golden Trident Contest
  </h1>
  <ion-grid>
    <ion-row class="flex-re">
      <ion-col size="12" sizeLg="5" class="ion-justify-item-center">

        <div class="ion-text-center bg-color scroll-d golden-input-web" color="secondary">


          <div class="edit-input input-contest" color="secondary">
            <h5>Enter your details</h5>

            <ion-item lines="none" color="secondary">
              <ion-label class="label-title" position="stacked">Educational Institution <sup
                  style="color: #fff;font-size: 20px; top: 0;">*</sup></ion-label>
              <ion-input color="light" (keyup)="validate()" [(ngModel)]="edu_institution"></ion-input>
            </ion-item>
            <ion-item lines="none" color="secondary">
              <ion-label class="label-title" position="stacked">Age Group <sup
                  style="color: #fff;font-size: 20px; top: 0;">*</sup></ion-label>
              <ion-select [(ngModel)]="age_group" value="brown" okText="Okay" cancelText="Dismiss">
                <ion-select-option value="Group 1">Group1 -(classes 7 to 12)</ion-select-option>
                <ion-select-option value="Group 2">Group2 -(classes 12 to post graduation)</ion-select-option>
                <ion-select-option value="Group 3">Group3 -(above post graduation)</ion-select-option>
              </ion-select>
            </ion-item>
            <ion-item lines="none" color="secondary">
              <ion-label class="label-title" position="stacked">City</ion-label>
              <ion-input [(ngModel)]="city"></ion-input>
            </ion-item>
            <ion-item lines="none" color="secondary">
              <ion-label class="label-title" position="stacked">State</ion-label>
              <ion-input [(ngModel)]="state"></ion-input>
            </ion-item>
            <ion-item lines="none" color="secondary">
              <ion-label class="label-title" position="stacked">Referal Code <sup
                  style="color: #fff;font-size: 20px; top:0;">*</sup></ion-label>
              <ion-input [(ngModel)]="referral_code" (keyup)="validate()"></ion-input>
            </ion-item>
          </div>




          <div class="check-box-golden ion-margin-top">
            <ion-checkbox class="ion-check" (ionChange)="validate()" style="width: 15px; height: 15px;"
              [(ngModel)]="terms">
            </ion-checkbox> <span>I Accept
              <u style="text-underline-position: under;"><a style="color: #fff;" (click)=" openMyTerms()">Terms &
                  Conditions, </a></u>
              <u style="text-underline-position: under;"><a style="color: #fff;" (click)=" openMyPrivacy()">Privacy
                  Policy,</a></u>
              <u style="text-underline-position: under;"><a style="color: #fff;" (click)=" openMyRefund()"> Refund &
                  Cancellation Policy</a></u> by
              aBull.</span>
          </div>
          <div *ngIf="errorMsg" style="color: red;">{{errorMsg}}</div>
          <div class="ion-text-center ion-margin" style="margin-bottom: 40px;">
            <div class="ion-text-center ion-margin">

              <ion-button class="btn-style" color="warning" [disabled]="!enableEnroll" (click)="loadCheckout()">Enroll
                Now</ion-button>
            </div>
          </div>
        </div>
      </ion-col>
      <ion-col size="12" sizeLg="7">
        <div class="g-center-web">
          <div class="golden-webimg">
            <img src="../../assets/images/Component 16 – 1@3x.png" alt="">
          </div>
          <div class="flex-web">

            <div class="img-card">

              <h1 class="ion-text-center t-mobile" style="font-size: 1.1rem;"> {{contestDetails?.title1}}</h1>

              <img src="{{contestDetails?.url1}}" alt="">
              <div>
                <h1 class=" t-web" style="font-size: 1.1rem;"> {{contestDetails?.title1}}</h1>
                <!-- <ion-title class="t-web"> Golden Trident Contest Section Title 1</ion-title> -->
                <p>{{contestDetails?.description1}}</p>
              </div>
            </div>

            <div class="img-card">
              <h1 class="ion-text-center t-mobile" style="font-size: 1.1rem;">{{contestDetails?.title2}}</h1>

              <img src="{{contestDetails?.url2}}" alt="">
              <div>
                <h1 class=" t-web" style="font-size: 1.1rem;"> {{contestDetails?.title2}}</h1>
                <!-- <ion-title class="t-web"> Golden Trident Contest Section Title 2</ion-title> -->
                <p>{{contestDetails?.description2}}</p>
              </div>


            </div>
          </div>
        </div>

      </ion-col>
    </ion-row>
  </ion-grid>



  <paytm-checkout></paytm-checkout>


</ion-content>